/* --- Kaimata Specific --- */

body{
    background-color: #ccc;
}
#content{
    line-height:1.5em;
    color:#555;
    background-color: #fff;
}
#header{
    margin:0px auto;
    max-width:940px;
    min-width:300px;
    padding:20px 10px;
}
#header h1{
    padding:0;
    margin:0;
	text-align:center;
}
#header p{
    color:#777;
    font-style:italic;
    margin:5px 0;
    max-width:500px;
    text-align:center;
}

#main{
    margin:0px auto;
    max-width:940px;
    min-width:300px;
    padding:10px;
}

#header_background_first{
    width:100%;
    height:480px;
    background-image:url("/i_file/images/nzg2014/heifer_totara_mahanga.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    color:#000;
    background-color:#ddd;
    padding:0;
    margin:0;
}
#header_background{
    width:100%;
    color: #000;
    padding:0;
    margin:0;

}
#header a {
  text-decoration: none;
}
#header a span.title_upper{
  color: #000;
  display: block;
  margin: 10px 0;
}
#header a span.title_lower{
  color: #777;
  font-weight: 100;
  font-size: 0.8em;
  display: block;
  margin: 5px 0;
}

#action_background{
    background-color:#eee;
    padding:5px 10px;
    border-top:#ccc 1px solid;
    border-bottom:#ccc 1px solid;
}
#action{
    margin:0;
    padding:0;
    text-align:center;
}
#action li{
    display:inline-block;
    margin:0;
}
#action li a, a.button{
    display:inline-block;
    margin:10px 25px;
    font-weight:bold;
    color:#3379cf;
    padding:10px 15px;
    border:#ccc 1px solid;
    border-radius:4px;
    width:150px;
    text-decoration:none;
    background-color:#f6f6f6;
}
#action li a:hover, a.button:hover{
    color:#fff;
    background-color:#3379cf;
}

#main_background{
    background-color:#fff;
    padding:0;
    margin:0;
}

#footer_background{
    background-color:#eee;
    color:#555;
    border-top:#ccc 2px solid;
}
#footer{
    min-width:300px;
    font-size:0.8em;
    padding:0 10px;
}
#footer p{
    margin:10px 0;
}
#footer a{
    color:#3379cf;
}
#footer #copyright{
    text-align:right;
    margin:8px 0 6px 0;
}
#footer_menu{
text-align:center;
font-size:1.2em;
}
#footer_menu a{
display:inline-block;
margin:0 5px;
text-decoration:none;
line-height:1.5em;
}
#footer_menu a:hover{
text-decoration:underline;
}
.feature_list{
    padding:0;
    margin:0;
    text-align:center;
}
.feature_list a{
    text-decoration:none;
    border:solid 1px #fff;
    display:block;
    width:248px;
    height:228px;
    padding:5px;
}
.feature_list a:hover{
    color:#fff;
    border:solid 1px #eee;
    background-color:#f6f6f6;
}
.feature_list li{
    display:inline-block;
    width:260px;
    margin:25px;
    vertical-align:middle;
}

.feature_image{
    height:100px;
    display:inline-block;
}
.feature_title{
    color:#3379cf;
    display:block;
    margin:5px 0;
    font-weight:bold;
}

.feature_description{
    color:#777;
}

.next_feature{
    text-align:right;
}
.next_feature a{
    color:#3379cf;
    text-decoration:none;
}
.next_feature a:hover{
    text-decoration:underline;
}
.image_header span{
    display:inline-block;
    text-indent:-5000px;
}

.contacts{
text-align:center;
}
.contact{
margin:0px auto;
max-width:460px;
width:235px;
padding:0 10px 0 115px;
position:relative;
margin:15px 15px 15px 0;
border-top: 1px solid #777;
color:#555;
display:inline-block;
vertical-align:middle;
text-align:left;
height:220px;
}
.contact img{
display:block;
position:absolute;
top:0;
left:0;
}
.contact p{
margin:5px 0px;
}
.contact-name{
font-weight:bold;
font-size:1.1em;
color:#3379cf;
display:block;
}
h4.contact-role{
color:#555;
display:block;
font-size:1.5em;
margin:10px 0;
font-weight:normal;
}
.contact-description{
font-style:italic;
}
.contact dt{
float:left;
clear:left;
width:50px;
text-align:right;
color:#555;
font-size:0.8em;
font-weight:normal;
}
.contact dt:after{
content:":";
}
.contact dd{
margin:0 0 0 55px;
padding:0 0 0.5em 0;
}
.contact dd a{
color:#3379cf;
text-decoration:none;
}
#banner-background{
width: 100%;
height:80px;
background: linear-gradient(to right, #def, #79ccf2);
}

table.jubilee td{
    padding:2px 3px;
    min-width:40px;
    height:40px;
}
